Subject: CND (US), March 13, 1991

From: Zuofeng Li <[email-masked]>
Date: Wed, 13 Mar 91 15:19:26 CST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             Mar 13, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1. News Brief...........................................................36
2. Petition for Wang Juntao, Liu Gang in APS March Meeting..............40
3. Three Chinese/China-related Movies...................................30
4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 40)....................80

--------------------------------------------------------------------------
1. News Brief...........................................................42
--------------------------------------------------------------------------
IFCSS Emergency Phone Number -- Some newspapers carried a message from IFCSS
Government Affairs Committee asking those who have family reunion problem to
call IFCSS. The telephone lines in IFCSS office were jammed by hundred of
family reunion calls. Please try 202-347-5630 for organizational affairs.
This is the IFCSS e-mail telephone line. Please don't call this number for
family reunion affairs.  <[email-masked]>

Gao Xin arrived in Harvard -- One of the "4 gentlemen" (last hunger strikers),
Mr. Gao, Xin arrived in Harvard from Beijing on Thursday, Mar. 7, 1991.
Mr. Gao was imprisoned for six months after the 6/4 massacre in Beijing.
Of the other 3 who joined the hunger strike on June 2, 1989, Mr. Hou Dejian
was expelled from Mainland and sent to Taiwan, Mr. Liu Xiaobo was recently
released from prison, and Mr. Zhou Duo was released earlier.
<[email-masked]>

Conference on Chinese Culture -- Chinese Students and Scholars Association
in Hawaii, together with the Institute of Culture and Communication of the
East-West Center and the Center of Chinese Studies at the University of
Hawaii, is organizing "'Cultural China' and Chinese Traditional Culture -- A
Symposium on Current Chinese Issues", that aims to assess the relevance of
China's traditional culture and its history to "cultural China". The
conference is scheduled for Mar 31 through June 1, 1991, in Honolulu,
Hawaii. Those wishing to present papers at the symposium should submit a
300-word abstract and a resume by April 15, 1991, and, if the abstract is
accepted, the full text of the presentation by May 15, 1991 in order for
commentators to prepare their responses. Each presentation is limited to 20
minutes. In addition to paper presentations, the symposium welcomes
proposals for panel discussions. An abstract is also required for
participation in a panel discussion.

A limited number of travel grants are available to presenters from outside
Hawaii. Application for the grant is to be indicated when submitting abstract
to the conference.

Please send abstract or direct questions to

Dr. Shuqiang Zhang               Xianhua Jin
Dept. of Edu. Psych., UH         2014 Fern Street
West Annex 2, Rm. 221            Honolulu, HI 96826
1776 University Avenue           Phone: 808-942-1155
Honolulu, HI 96822
Phone: 808-956-4295
Fax: 808-956-4114

                     <[email-masked] (Huifeng Chang)>

--------------------------------------------------------------------------
2. Petition for Wang Juntao, Liu Gang in APS March Meeting..............40
--------------------------------------------------------------------------
>From: J. P. Lu, <[email-masked]>
Date: Wednesday, Mar 13, 1991

A petition desk will be set up for the imprisoned Chinese and Soviet
physicists during the March Meeting of American Physical Society in
Cincinnati, Ohio (18-22,March). It is sponsored by the The Human Rights
Committee of APS, the Committee of Concerned Scientists and Human Rights In
China. The signed petitions will be sent to the relevant academic officials
in China. Prof. Fang Lizhi will also give a speech in a special "Human
Rights Session" on the current situation of human rights of scientists and
students in China. The talk is scheduled for 17:30 on Mar 19, 1991 at
Ballroom B, Hyatt Regency Hotel.

Attached here is a draft of the the petition. The final version will be
available during the meeting together with some relevant materials.

======================================================================

To: Professor Zhou Guan-Zhao,President, Academia Sinica
     Song Jian, Chairman, Science & Technology Commission

We Participants in the March Meeting of the American Physical Society in
Cinccinati, Ohio, March 18-22, are distressed by the continuing repression
of persons associated with the democracy movement.  While deeply troubled
over the plight of all those being punished for their nonviolent activities,
as scientists, we are especially concerned with the fate of imprisoned
colleagues, students and intellectuals who can no longer contribute their
research to scientific advancement.  We fear for the physicists Wang Juntao,
Wang Youcai, and Liu Gang along with the other scientists and students such
as Zhang Ming, Zheng Xuguang, Wan Dan, and Chen Ziming who have been
sentenced to lengthy prison terms, and for others who may be slated to stand
trial.

Your government's announcements of prisoner releases over the past year set
a welcome precedent. In the interest of improving the climate for scientific
exchanges and other collaborations between out countries, we appeal to your
good office to facilitate the dropping of charges against all those accused
of "counter- revolutionary" offenses for assembling peacefully in accordance
with provisions of the Universal Declaration of Human Rights.

===========================================================================

--------------------------------------------------------------------------
3. Three Chinese/China-related Movies...................................30
--------------------------------------------------------------------------
>From: [email-masked] (Xin Wu)
Date: Tuesday, Mar 12, 1991
Source: San Francisco Chronicle, March 10th to 12th, 1991

Three Chinese/China-related movies are currently shown in the U.S. They
are:

'Ju Dou', directed by Zhang Yi-Mou and staring famous Chinese actress Gong
Li, who was also in 'Red Sorghum', is one of this year's Academy Award Nominee
of Best Foreign Language Film. It is an exceedingly earthy story of tragic
loving in rural village of China, between a bought and mistreated lovely bride
of old, vicious owner of dying factory and a young laborer. China Film Export
Company Ltd., the PRC's official film wing, which submitted the picture in the
first place, now claims the 'Ju Dou' isn't eligible after all, while Academy,
for the reason of its own, has decided to let the nomination stand.

'Shadow of China' is directed by Japanese director Mitsuo Yanagimachi and
stars John Lone ('The Last Emperor') and Vivian Wu('The Last Emperor'). It is
a political thriller of Red Guard who escaped to Hong Kong after the end of
Culture Revolution and then came to US, who later became a quite success
businessman, while intrinsicly he is still holding his radical political point
of view as an idealistic revolutionary.

'Iron and Silk', staring Mark Salzman and Vivian Wu, is directed by
Shirley Sun. The movie is based on the true story of Mark Salzman who went
to China in 1982 to teach English and study martial arts and ran into
trouble during the 1984 Anti-Spiritual Pollution campaign against western
bourgeois influences.  Shirley Sun, who got permission in 1988 to shoot in
China, has been asked later on by Chinese film officials to make changes in
scenes referring to the Anti-Spiritual Pollution and to cut the sentence
"China is not as free as it seems" from the movie's dialogues.  "There's
nothing like a country that tries to keep its citizens from seeing on screen
what they already know in real life", The San Francisco Chronicle staff
writer Judy Stone commented.

-------------------------------------------------------------------------
4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 40)...................80
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sat, 23 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. F-2 and Work Permit
----------------------
Q: From [email-masked]  Wed Nov 14 12:50:26 1990

   I am asking this for a friend who doesn't have access to e-mail.  My
   friend's wife just arrived from Mainland with F2 status a week ago. The
   question he asked is: Is F2 eligible to work on campus?  Certainly his
   wife is not covered by Bush's executive order.

A: No, a F-2'er generally cannot work anywhere unless a work permit is granted
   by US INS in some very special circumstances.

II. J-2'er Entering US after 04-11-90 To Change to F-2 and Work
--------------------------------------------------------------
Q: From [email-masked] Wed Jan  2 18:50:25 1991

   I'm a J-1 student and came to US before April 11, 1990. My wife came here
   after April 11 on J-2. To my understanding, if I changed to F-1 my wife
   would lose her working permit with the change to F-2, but a lot of friends
   of mine told me that my wife would be granted working permit because I was
   here before April 11. I really got confused.  Can you clarify it for me?

A: Your wife is covered by Bush's order in terms of two-year waiver since you,
   the principal J-1'er, are covered.  But it's unclear that whether or not
   such F-2'ers are officially entitled to get work permit, though some of them
   did get the permit from their local INS district offices.

III. F-1'er Working on & out of Campus
-------------------------------------
Q: From [email-masked] Sun Feb 17 15:19:21 1991

   I came to the states in August 1990 (F-1), and my wife came here in Jan.
   1991 (F-2). Could you tell me how to apply for work permission? Since we
   are studying on computer science and want to find some job this summer.

A: F-2'er generally cannot work as discussed above.  F-1'er may work on campus
   half time during academic year and full time in summer; If a F-1'er works
   in Summer out of campus, he/she will have to consume his/her pre-completion
   practical training time (12 months in aggregate).  You can contact your
   foreign student advisor for such a work authorization.

IV. F-2'er Entering US after 04-11-90 Applies Work Permit/H-1
------------------------------------------------------------
Q: From [email-masked] Tue Feb 12 16:51:25 1991

   Two questions.  1) Can an F-2 holder who will come this year get a work
   permit under Bush's executive order?  If not, 2) how long does it take to
   change from F-2 to H-1 provided that there is an employer who will sponsor
   H-1?

A: 1) See above items I and II.
   2) It varies from area to area and depends on how busy your INS Regional
      office is, in general, it takes three to six weeks.

V. F-2'er Applying for Social Security Number
--------------------------------------------
Q: From [email-masked]  Sat Feb  2 12:02:05 1991

   I'm a new comer who arrived US after April 11, 1990. My wife hold a F-2
   visa.  Recently she applied for a Social Security Number but was rejected.
   The reason is that if she does not want to work, she needs not to apply for
   a SSN, whereas if she wants to work she should apply work permit first.
   As to my knowledge, F-2'er is not allowed to work except those from PRC who
   came here before April 11 so I'm confused about that.
   In one word, the question is: 'How can I apply for a work permit/job if I
   came here after April 11, 1990?

A: See above item I&II for work permit application.  If a F-2'er has non-work
   related but taxable income US, such as dividend from stocks or investment,
   he/she may be granted a SSN if IRS is made aware of this situation.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Haosheng Zhou, E-mail: [email-masked] |
+------------------------------------------------------------------------+